TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Sincos ( elt-fld^rea x ) -> elt-fld^rea, elt-fld^rea

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The sine and cosine of x (assumed to be in radians). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack